﻿@charset "utf-8";
/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, table, th, td {
	margin: 0;
	padding: 0;
}
body {
	color: #333;
	font: 12px "メイリオ", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	background-color: #f6f6f6;
	position: relative;
	left: 0;
	overflow-x: hidden;
}
input, textarea, keygen, select, button {
	font: 12px "メイリオ", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}
img {
	border: 0;
	vertical-align: bottom;
}
h1, h2, h3, h4, h5, h6 {
	clear: none;
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, address, ul, dl, ol, th, strong, em {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
}
ul, dl, ol {
	list-style-position: outside;
	list-style-type: none;
	text-indent: 0;
}
table {
	border: none;
	border-collapse: collapse;
}
th, td {
	text-align: left;
}
caption {
	text-align: left;
}
pre, code, kbd, samp, tt {
	font-family: monospace;
}
a {
	color: #00f;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.cbox {
	zoom: 1;/*for IE 5.5-7*/
}
.cbox:after {
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
	font-size: 0.1em;
	/*for modern browser*/
	content: ".";
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.layout {
	margin: 0 auto;
	position: relative;
}
.layout-wrap {
	width: 100%;
	float: right;
}
.layout-main-head {
	background-color: #3695d6;
	width: 100%;
	height: 54px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
.layout-main-headIn {
	padding: 0px 20px 0 0px;
}
.header-nav {
	float: right;
	padding: 18px 0 0;
}
.header-nav a {
	color: #fff;
	background: url(../images/arrow_white.png) no-repeat left center;
	padding-left: 9px;
}
.header-logo {
	float: left;
	width: 240px;
}
.header-logo a {
	display: block;
	height: 54px;
	background: #3695d6 url(../images/logo.png) no-repeat center top;
	text-indent: -9999px;
	outline: none;
}
.head-group-name {
	color: #fff;
	font-size: 14px;
	position: absolute;
	top: 16px;
	left: 320px;
}
.head-group-name span {
	font-size: 14px;
	font-weight: bold;
}
.menu-button {
	position: fixed;
	top: 4px;
	left: 240px;
	width: 48px;
	height: 46px;
	background: #2a73a6;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border-radius: 5px;
	z-index: 10;
}
.menu-button-inner {
	padding: 12px 10px 0;
}
.menu-arrow {
	display: block;
	background: url(../images/menu_arrow_close.png) no-repeat center top;
	background-size: contain;
	width: 28px;
	height: 28px;
	margin: 0 auto;
}
.close .menu-arrow {
	background: url(../images/menu_arrow.png) no-repeat center top;
	background-size: contain;
}
.layout .layout-main {
	background-color: #f6f6f6;
	/*width: 784px;*/
	margin: 0 auto;
	position: absolute;
	top: 54px;
	left: 240px;
}
.layout-main-content {
	padding: 20px;
}
.layout-main-content .loading {
	position: absolute;
	left: 50%;
	margin: 20px 0 0 -32px;
	display: none;
}
.layout-sub {
	/*position: fixed;*/
    position: relative;
	top: 54px;
	left: 0;
	width: 240px;
	height: 100%;
	background-color: #3695d6;
}
.sidenav:first-child {
	margin: 0 0 40px;
}
.sidenav:first-child li a {
	padding: 17px 15px;
}
.sidenav li a {
	display: block;
	color: #fff;
	border-bottom: 1px solid #215b83;
	border-top: 1px solid #6fb3e2;
	padding: 11px 15px;
}
.sidenav li.current a,
.sidenav li a:hover {
	background-color: #2a73a6;
	border-top: 1px solid #2a73a6;
}
.sidenav li a:hover {
	text-decoration: none;
}
a.icon-calculator {
	background: url(../images/icon_calculator.png) no-repeat 17px center;
}
a.icon-arrow {
	background: url(../images/icon_arrow.png) no-repeat 15px center;
}
a.icon-calendar {
	background: url(../images/icon_calendar.png) no-repeat 14px center;
}
a.icon-graph {
	background: url(../images/icon_graph.png) no-repeat 15px center;
}
a.icon-clock {
	background: url(../images/icon_clock.png) no-repeat 15px center;
}
a.icon-user {
	background: url(../images/icon_user.png) no-repeat 17px center;
}
a.icon-locked {
	background: url(../images/icon_locked.png) no-repeat 16px center;
}
a.icon-password {
	background: url(../images/icon_password.png) no-repeat 14px center;
}
a.icon-yen {
	background: url(../images/icon_yen.png) no-repeat 18px center;
}
a.icon-yosan {
	background: url(../images/icon_yosan.png) no-repeat 18px center;
}
a.icon-uriagelist {
	background: url(../images/icon-uriagelist.png) no-repeat 18px center;
}
a.icon-flag {
	background: url(../images/icon_flag.png) no-repeat 14px center;
}
a.icon-front {
	background: url(../images/icon_front.png) no-repeat 14px center;
}
.sidenav li a span {
	padding-left: 40px;
}


/*TOP*/
.mainBtn li {
	float: left;
	margin: 0 8px 4px 0;
}
.mainBtn li a {
	display: block;
	width: 188px;
	height: 146px;
	text-indent: -9999px;
	outline: none;
}
.mainBtn li.mainBtn-01 a {
	background: url(../images/main_btn01.png) no-repeat left top;
}
.mainBtn li.mainBtn-01 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-02 a {
	background: url(../images/main_btn02.png) no-repeat left top;
}
.mainBtn li.mainBtn-02 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-03 a {
	background: url(../images/main_btn03.png) no-repeat left top;
}
.mainBtn li.mainBtn-03 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-04 a {
	background: url(../images/main_btn04.png) no-repeat left top;
}
.mainBtn li.mainBtn-04 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-05 a {
	background: url(../images/main_btn05.png) no-repeat left top;
}
.mainBtn li.mainBtn-05 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-06 a {
	background: url(../images/main_btn06.png) no-repeat left top;
}
.mainBtn li.mainBtn-06 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-07 a {
	background: url(../images/main_btn07.png) no-repeat left top;
}
.mainBtn li.mainBtn-07 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-08 a {
	background: url(../images/main_btn08.png) no-repeat left top;
}
.mainBtn li.mainBtn-08 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-09 a {
	background: url(../images/main_btn09.png) no-repeat left top;
}
.mainBtn li.mainBtn-09 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-10 a {
	background: url(../images/main_btn10.png) no-repeat left top;
}
.mainBtn li.mainBtn-10 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-11 a {
	background: url(../images/main_btn11.png) no-repeat left top;
}
.mainBtn li.mainBtn-11 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-12 a {
	background: url(../images/main_btn12.png) no-repeat left top;
}
.mainBtn li.mainBtn-12 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-13 a {
	background: url(../images/main_btn13.png) no-repeat left top;
}
.mainBtn li.mainBtn-13 a:hover {
	background-position: left bottom;
}
.mainBtn li.mainBtn-14 a {
	background: url(../images/main_btn14.png) no-repeat left top;
}
.mainBtn li.mainBtn-14 a:hover {
	background-position: left bottom;
}
/* /TOP */

/* parts */
fieldset {
	border: 0;
}
.page-title {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 2px solid #ccc;
}
input.text {
	margin-bottom: 10px;
	width: 95%;
	padding: .4em;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}
.table-box {
	width: 100%;
	overflow: auto;
}
.tableReport {
	width: 100%;
	border-collapse: collapse;
	background-color: #fcfcfc;
	border: 1px solid #ddd;
	margin-bottom: 20px;
}
.tableReport th {
	padding: 6px;
	background-color: #e3e3e3;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	white-space: nowrap;
	text-align: center;
}
.tableReport th.sat {
	background-color: #dbefff;
}
.tableReport th.sun {
	background-color: #ffdbdb;
}
.tableReport .total {
	background: #ffeebc;
	font-weight: bold;
}
.tableReport .dayNum th {
	font-weight: bold;
}
.tableReport .dayNum th.month {
	border-right: none;
    border-left: 1px solid #ccc;
}
.tableReport .dayNum th.nomonth {
	border-right: none;
    border-left: none;
}
.tableReport .outin th {
	background-color: #333;
	color: #fff;
}
.tableReport tbody th {
	text-align: left;
    font-weight: bold;
}
.tableReport tbody th.taR{
    font-size: 12px;
}
.tableReport tbody td {
    font-size: 16px;
}
.tableReport td {
	padding: 7px;
	white-space: nowrap;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
}
.tableReport .taR {
	text-align: right;
}
.tableReport .taC {
	text-align: center;
}
.tableReport td.td-blue {
	background-color: #c4c4ff;
}
.tableReport td.td-pink {
	background-color: #ffd5d5;
}
.tableReport td.td-green {
	background-color: #b9f7b9;
}
.tableReport td.td-yellow {
	background-color: #f5f989;
}
.tableReport .td-edit {
	width: 120px;
}
.tableReport tbody th.sat {
	background-color: #dbefff;
    text-align: center;
}
.tableReport tbody th.sun {
	background-color: #ffdbdb;
    text-align: center;
}

.tableReport td.noDisp{
    display: none;
}

.cl-warning {
	color: #e00;
}
.cl-blue {
	color: #c4c4ff;
}
.cl-pink {
	color: #ffd5d5;
}
.cl-green {
	color: #b9f7b9;
}

/* /parts */
.select-box {
	margin-bottom: 5px;
}
.select-boxheight {
	height: 50px;
    display: block;
    width: 1070px;
}
.select-boxheight-keiro {
	height: 50px;
    display: block;
    width: 1030px;
}
.select-course {
	float: left;
	width: 280px;
}
.selectLabel {
	line-height: 1.8;
	font-weight: bold;
}
.select-course select {
	width: 270px;
}
.select-year {
	float: left;
	width: 120px;
}
.select-year select {
	width: 100px;
	float: left;
}
.select-year input {
	float: right;
}
.select-day {
	float: left;
	width: 280px;
}
.select-day-eigyou {
	width: 400px;
}

.select-day-keiro {
	width: 430px;
}

.select-day input[type="text"] {
	width: 74px;
}
.select-day input[type="button"] {
	margin-top: -1px;
}
.select-day-baseBox {
	float: left;
	width: 470px;
}
.select-day-base {
	float: left;
	margin-right: 5px;
}
.select-day-base input {
	width: 70px;
}
.select-weekday {
	float: left;
	width: 380px;
}
.select-weekday-keiro {
	float: left;
	width: 550px;
	margin-bottom: 10px;
}
.select-weekday-keiro-type {
	float: left;
	width: 700px;
	margin-bottom: 10px;
}
.select-weekday-sml {
	float: left;
	width: 320px;
}
.select-weekday-keiro-check {
	float: left;
	width: 850px;
	margin-bottom: 10px;
}
.weekday-btn {
	float: left;
	width: 120px;
}
.weekday-check {
	margin-top: 7px;
}
.select-weekday input[type="checkbox"] {
	margin: 1px 2px 1px 0;
	border: 1px solid #ddd;
}
.sub-button {
	float: right;
	width: 280px;
}
.sub-button .exp-time {
	float: left;
	width: 130px;
}
.sub-button #radioset {
	float: right;
}
.dialog-link {
	padding: .4em 1em .4em 22px;
	margin-right: 10px;
	text-decoration: none;
	position: relative;
	line-height: normal;
	display: block;
}
.ui-icon {
	margin: 0 7px 0 2px;
	position: absolute;
	left: .2em;
	top: 50%;
	margin-top: -8px;
}
.dialog-content {
	line-height: 1.5;
}
.dialog-content .tableReport {
	width: 97%;
}
.newBtn {
	float: left;
	width: 100px;
}
.paging-btn {
	float: right;
}
#selectAuthority,#selectAuthority_create,#selectAuthority_edit {
	width: 250px;
	margin-bottom: 10px;
	padding: 0.4em;
	border: 1px solid #ddd;
}
.formExp {
	font-size: 11px;
	margin: -5px 0 8px 0;
	line-height: normal;
}
.passArea {
	line-height: 1.5;
}
.passArea input[type="password"] {
	width: 300px;
}
.extraBox {
	width: 340px;
	margin: 100px auto;
	font-size: 14px;
	line-height: 1.5;
	color: #777;
}
.login-logo {
	text-align: center;
	margin: 0 0 20px;
}
.extraBoxIn {
	padding: 40px 30px 20px;
	background-color: #eee;
	border-radius: 5px;
}
.extraBox input {
	margin-bottom: 20px;
	font-size: 18px;
}
.extraBox input[type="submit"] {
	font-size: 12px;
	padding: 12px 40px;
}
.buttonBox {
	text-align: center;
}
.font_red {
    color: #ff0000;
}
.submit_btn {
    float: left;
}
.select-day2 {
	float: left;
	width: 200px;
}
.select-day2 input[type="text"] {
	width: 70px;
}
.select-day2 input[type="button"] {
	margin-top: -1px;
}
.select-day-baseBox2 {
	float: left;
	width: 380px;
}
.select-day-baseBox3 {
	float: left;
	width: 290px;
}
.grouppn {
	margin-bottom: 10px;
}

.zensentaku {
    font-size:12px;
}

.tseat-no-disp {
    background-color: gray;
}
